@font-face {
  font-family: 'FoundationOne'; /* Geef het font een naam */
  src: url('fonts/FoundationTitlesHand-v0.85.ttf') format('truetype');
font-weight: normal; /* Gewicht van het font (bijv. normal, bold) */
  font-style: normal; /* Stijl van het font (bijv. normal, italic) */
}

@font-face {
  font-family: 'FoundationOne-SemiBold'; /* Geef het font een naam */
  src: url('fonts/FoundationTitlesHand-SemiBold-v0.85.ttf') format('truetype');
font-weight: bold; /* Gewicht van het font (bijv. normal, bold) */
  font-style: normal; /* Stijl van het font (bijv. normal, italic) */
}

body {
  font-family: 'FoundationOne', sans-serif; /* Gebruik het custom font, met fallback naar sans-serif */
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'FoundationOne-SemiBold', sans-serif; /* Gebruik het semi-bold font voor koppen */
}